/* done: 7 of 7 strings (100 %) */
/*9H36M3F*/"exportRoutes" = "ルート書きだし";
/*RKEDNCM*/"exportRoutesDescription" = "選択したルートは書き出されました。";
/*EL3KC4F*/"exportOptions" = "書き出しオプション";
/*6YWQD63*/"exportBoundaryRoute" = "ルート境界を書き出し";
/*Y7FGMQT*/"exportBoundaryRouteDescription" = "ルート境界には、すべて隣接するルートと選択されたルートの周辺に交差点を含んでいます。";
/*9HWH6DX*/"compressTracks" = "トラックを圧縮";
/*RYYPCYL*/"compressTracksDescription" = "選択されたルートパスには、トラック地点の最大数を使うこの選択を使ってください。地図に描かれる圧縮プレビューを見るためには、エンターキーを押してください";
